<!DOCTYPE html>
{% extends "profile/layout/base.html" %}
{% block content %}

<style>
    .grow{
      transition: all .3s ease-in-out;
    }
    .grow:hover{
      transform: scale(1.1);
    }
  
</style>



<h3 style="text-align: left; font-size:15px ; margin-top:60px; margin-left:30px">Profile</h3>
<br>
</br>
<img class= "grow center-block" src="http://gazettereview.com/wp-content/uploads/2016/03/facebook-avatar.jpg" style="width:120px;height:120px;border-radius:51%;margin-top:40px">
<h2 style="text-align: center; font-size:25px; margin-top: 15px">{{name}} </h2>
<table style="width:50%; margin-top: 5px; margin:0px auto; margin-left:350px" align="center">
  	<tr>
    	<th height="40">Birthday</th>
    	<td height="40">{{birthyear}}</td>
  	</tr>
  	<tr>
    	<th height="40">Gender</th>
   		<td height="40">{{gender}}</td>
  	</tr>
  	<tr>
    	<th height="40">Expertise</th>
   		 <td height="40"><b>{{expertise}}<b></td>
  	</tr>
  	<tr>
    	<th height="40">Description</th>
   		<td height="40">{{description}}</td>
  	</tr>
  	<tr>
    	<th height="40">Email</th>
   		<td height="40">{{email}}</td>
  	</tr>
</table>

<br>
</br>

<br>
</br>

<br>
</br>


{% endblock %}

